.slider{
    width: 100%;
    height: 185px;
    overflow: hidden;
    position: relative;
    margin: auto;
    box-shadow: 0 10px 20px -5px rgba(0,0,0,0.5);
}

.slider::before, .slider::after {
    content: '';
    position: absolute;
    width: 200px;
    height: 100px;
}

.slider::before{
    top: 0;
    left: 0;
}

.slider::after{
    top: 0;
    right: 0;
    transform: rotateZ(180deg);
}

.slider .slider-track{
    display: flex;
    width: calc(250px * 14);
    animation: scroll 40s infinite linear;
}

.slider .slide img{
    width: 100%;
}

@keyframes scroll {
    0%{
        transform: translateX(0%);
    }

    100%{
        transform: translateX(calc(-250px * 7));
    }
}